<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Download
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Download</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Thorsten Vitt</span> on Feb 12, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The current version of the TextGridLab (TextGridLab Base) offers all of the basic components. The Lab is available as a free download from the TextGrid website for various operating systems:
            </p>
            <p>
              <a href="http://www.textgridlab.org/download/2.0/" class="external-link" rel="nofollow">http://www.textgridlab.org/download/2.0/</a>
            </p>
            <p>
              PlugIns and a variety of external tools adapted for usage within TextGridLab can be downloaded for free via the Marketplace from the Welcome Screen or at any point from the Lab.
            </p>
            <p>
              <strong><br/></strong>
            </p>
            <p>
              <strong>System Requirements</strong>
            </p>
            <ul>
              <li>
                <strong>Java</strong>
              </li>
            </ul>
            <p>
              The software requires a <strong>Java Runtime Environment</strong> (JRE), version 6 or higher. Download:
            </p>
            <p class="noindent">
              <a class="external-link" href="http://java.com/download" rel="nofollow"><span class="cmtt-10x-x-109">http://java.com/download</span></a>
            </p>
            <ul>
              <li class="noindent">
                <strong>Linux</strong>
              </li>
            </ul>
            <p class="noindent">
              On Linux, you will also need version 1 (1.2 or greater) of the <a href="http://webkitgtk.org/" class="external-link" rel="nofollow">WebKit-GTK+-bindings</a> – version 3.0 will <em>not</em> work. You'll recognize that the library is missing when the <a href="Welcome-Screen-and-Login_7439080.html">Welcome Screen</a> remains blank and opening the login window results in an error message. On Ubuntu or other Debian-based distributions, the library's package is called <code>libwebkitgtk-1.0-0</code>. To install it, you can try the corresponding link on the <a href="http://www.textgrid.de/en/registrationdownload/download-and-installation/#c372" class="external-link" rel="nofollow">download page</a><a rel="nofollow"/>, search for the package in the Software Center or Synaptic, or enter the following in a terminal window:
            </p>
            <div class="code panel pdl" style="border-width: 1px;">
              <div class="codeContent panelContent pdl">
                <pre class="theme: Confluence; brush: java; gutter: false" style="font-size:12px;">sudo apt-get install libwebkitgtk-1.0-0</pre>
              </div>
            </div>
            <p>
              For reference, cf. the SWT FAQ (<a href="http://www.eclipse.org/swt/faq.php#browserlinux" class="external-link" rel="nofollow">http://www.eclipse.org/swt/faq.php#browserlinux</a>) – TextGridLab 2.0 is based on Eclipse 3.7.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
